### Constructor

# Phosh ScreenSaverManager new

#### Declaration [src]

    PhoshScreenSaverManager*
    phosh_screen_saver_manager_new (
      PhoshLockscreenManager* lockscreen_manager
    )

#### Description

No description available.

#### Parameters

`lockscreen_manager`

  Type: `PhoshLockscreenManager`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `PhoshScreenSaverManager`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.